#services img {
  border-radius: 20px;
}
.nav.nav-pills .nav-link.active {
  background-color: var(--primary-color) !important;
  color: #ffffff;
}
.nav .nav-link,
.navbar-brand,
.navbar-brand:hover {
  color: #fff;
}

.text-colored {
  color: var(--primary-color);
}

.nav-service-item {
  color: #000000 !important;
}

.text-start.nav-link.text-colored.nav-service-item.active {
  color: #ffffff !important;
  background-color: var(--primary-color);
}

.space-benefits {
  padding-bottom: 10% !important;
}
.title-benefits h2 {
  padding-bottom: 20px;
}
.subcontent-benefits p {
  color: black;
}
.subcontent-benefits i {
  color: var(--primary-color);
}
.subcontent-benefits {
  background: #ffffff;
  padding: 14px 18px;
  width: 100%;
  border-radius: 12px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.06);
  margin-bottom: 20px; /* Equal gap between boxes */
  transition: 0.3s ease;
}

.subcontent-benefits p {
  margin: 0;
  font-size: 18px;
}
.subcontent-benefits {
  display: flex;
  align-items: center;
  justify-content: start;
}

.subcontent-benefits img {
  margin-right: 10px;
  width: 40px;
}
.taping-img img {
  border-radius: 20px;
  border: 1px solid #00acee;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  width: 100%;
  height: 550px;
}
.taping-banner-image {
  background: var(--primary-color)
    url(../assets/images/services/banner/banner-taping.png);
  background-position: center center;
  background-size: cover;
  overflow: hidden;
  padding: 250px 0 150px;
  margin-top: -100px;
}
.page-about-taping {
  background-color: var(--white-color);
  padding: 70px 0px 50px 0px;
}
.page-types-taping {
  background-color: var(--white-color);
  padding: 0px 0px 130px;
}
.taping-list {
  list-style: none;
  padding-left: 0px;
  margin: 0px;
}

.taping-list li {
  margin-bottom: 10px;
  font-size: 20px;
}

.taping-list li i {
  margin-right: 8px;
}
.content-taping p {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 18px;
  align-items: baseline;
  gap: 10px;
}
.pt-taping{
    padding-top: 0px !important;
}
@media only screen and (max-width: 600px) {
  .second-taping-content {
    display: flex;
    flex-direction: column-reverse;
  }
   .space-benefits {
    padding-bottom: 80px !important;  
  }
  .page-types-taping {
    background-color: var(--white-color);
    padding: 0px 0px 100px;
}
.taping-img img{
    height: auto;
}
.space{
  padding-top: 10px;
  padding-bottom: 0px !important;
}
.page-about-taping{
  padding-bottom: 0px;

}
.column-inside1 , .column-inside2 , .column-inside3{
  padding-bottom: 30px;
}
.benefits-taping-space{
  padding-top: 30px !important;
}
}

.taping-card1,
.taping-card2,
.taping-card3 {
    background: #ffffff;
    padding: 30px;                 
    border-radius: 15px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    text-align: center;            
    height: 100%;
}


.taping-card1 img,
.taping-card2 img,
.taping-card3 img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: block;
    margin-bottom: 20px;           
    border-radius: 10px;
}


.taping-card1 h4,
.taping-card2 h4,
.taping-card3 h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color: #0299c2;
}
.space{
  padding-top: 50px;
  padding-bottom: 70px;
}
.tapping-types-title{
  text-align: center;
  padding-bottom: 20px;
}
.benefits-taping-space{
  padding-top: 0px;
  padding-bottom: 80px !important;
}